Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 13:44:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? My tracking number is 8394219264 
I didn’t receive my order yet. They call me but I didn’t answer. After that I called them back then they said that they will deliver it to me but they didn’t so what can I do !!! Please I want my order as soon as you can https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1366383